Internet Explorer and AOL General Information

Internet Explorer is Microsoft’s web browser. Currently, the latest version is version 6.0. SurfSecret is capable of cleaning a wide variety of items in Internet Explorer, and these options can be found on the “Internet Explorer & AOL” tab. SurfSecret is completely compatible with Internet Explorer 5.0 and higher, but even if you are using an earlier version of Internet Explorer, most of the options will still work.

America Online (AOL) is an Internet Service Provider, and it provides its users with additional software and services beyond the basic browser. You can use SurfSecret’s Internet Explorer browser options to clean the standard features of your AOL software. (The only SurfSecret feature that won’t work with AOL is the AutoComplete feature because AOL does not use AutoComplete in forms and passwords.)

For more information, see the following articles:

Internet Cache

Internet Cookies

Internet History

Location Bar

ActiveX

Java Files

AutoComplete

Index.dat Cleaning

"SurfSecret" and "Stealth Mode" are trademarks of Advercast LLC.

© 1999-2002 Advercast LLC.


Internet Cache

This information applies to:

Internet Explorer

Netscape

Netscape 6 / Netscape 7 / Mozilla

Opera

America Online

The Internet Cache is one of the fundamental parts of any web browser. Whenever you visit a web page, any web page, the web browser stores a copy of that page in the cache. (A cache is typically a folder on your computer designed to hold large numbers of files.)

The reason web browsers use a cache is because it speeds up loading time if and when you revisit the same web page. But anyone can look at exactly the same web pages you were viewing simply by opening the file. Someone could even put together a step-by-step record of sites you have visited. This is one of the primary ways in which your privacy can be compromised.

Have SurfSecret empty the cache by selecting the option matching your web browser. This will delete all of the stored files in the cache.

Notes:

§ There is no risk of deleting an important file because important files are not stored in the cache (unless you manually choose to save files in the cache for some reason.)

§ Don’t be reluctant to trade off the small amount of time that you would save by leaving files in the cache – you will probably not notice any difference in performance at all.

§ Emptying the cache regularly can also free up an enormous amount of disk space on your computer.


Internet Cookies

This information applies to:

Internet Explorer

Netscape

Netscape 6 / Netscape 7 / Mozilla

Opera

America Online

A cookie is a small piece of data that a web site stores on your computer. When you return on subsequent visits, the cookie is used to identify you to the site.

Many cookies are legitimate, and can be used for good reasons. For example, a cookie at a shopping site might be used to retrieve your identification information.

However, the majority of cookies are a nuisance. For example, most advertisement banners set cookies, and most web sites also set cookies even when there is no reason to do so. Why? Web sites use cookies to track your actions: the number of times you have visited a site, what you did at the site, and so on.

Furthermore, any cookie, whether set for a legitimate reason or simply to follow you around, also limits your privacy. Since each cookie shows the site that it came from, anyone can view your cookies and see exactly where you have been surfing.

Use SurfSecret to clear out cookies on your web browser. Select the check box(es) that match the browser(s) you use.

About Cookie Saver

Remember those legitimate cookies? Well for those few good cookies in the sea of cookies that you do not want, SurfSecret’s “Cookie Saver” lets you specify certain cookies to leave alone. Remember, though, even legitimate cookies can invade your privacy!

To use Cookie Saver, first select the check box “Enable Cookie Saver”. Then use the “Add” button to add cookies to the saver list. To add a cookie, enter part or all of the name of the cookie in the pop-up dialog box. For example, if you want to save cookies from www.buy.com, you could type “buy” in this box. Any cookie whose name includes “buy” will not be deleted by SurfSecret. If you change your mind, you can use the “Delete” button to remove cookies from the saver list.

Unfortunately, due to limitations in the Opera Web Browser, the Cookie Saver will not work with Opera cookies. When you choose to clear Opera cookies, all cookies will de destroyed.

TIP:

Some browsers store cookie data in memory while running, which means that you should use the “Clean at Web Browser Close” option in SurfSecret to permanently erase the data when the web browser closes.


Internet History

This information applies to:

Internet Explorer

Netscape

Netscape 6 / Netscape 7 / Mozilla

Opera

America Online

As you surf the web, your web browser keeps track of your activity by storing the list of web addresses that you have visited in the “History”. When you visited each site (date and time), what you did within the site, and various other pieces of information are also recorded. Anyone can pull up the history list for your web browser and learn so much information that they may as well have been watching you surf the Internet.

It is highly recommended that you have SurfSecret clear this history list. Select the option that matches your browser.

Notes:

§ You may also want to see the related article on the Location Bar.

For Example:

This picture is the Netscape history list. The history lists on other browsers are similar.

TIP:

Some browsers store history data in memory while running, which means that you should use the “Clean at Web Browser Close” option in SurfSecret to permanently erase the data when the web browser closes.


Location Bar

This information applies to:

Internet Explorer

Netscape

Netscape 6 / Netscape 7 / Mozilla

Opera

America Online

The Location Bar is another part of your web browser that others can use to track your actions. When you start typing a web address into the address bar, the browser suggests matching endings in either a drop down list or a “highlighted ending”. This permits others to see the list of sites that you have recently visited.

Have SurfSecret clear the Location Bar to better protect your privacy. Select the option matching your browser.

Notes:

§ You may also want to see the related article on Internet History.

For Example:

This is a cutout of what may be shown in the Internet Explorer location browser. This mechanism is similar on the other browsers.

TIP:

Some browsers store location bar data in memory while running, which means that you should use the “Clean at Web Browser Close” option in SurfSecret to permanently erase the data when the web browser closes.


ActiveX

This information applies to:

Internet Explorer

America Online

ActiveX controls are small “applets” that extend the functionality of programs on your computer. Some ActiveX controls allow different parts of your system to work better together (for example, different Office programs), while others extend your capabilities on the Internet (for example, an ActiveX control that lets you see 3D pictures.)

SurfSecret has the ability to selectively disable Internet ActiveX controls. This may be a good idea because a malicious ActiveX control is one of the main ways a virus can get onto your system and cause damage. (Note that Internet Explorer always warns you when you are about to install an ActiveX control for this reason.) In addition, disabling ActiveX controls helps to protect your privacy, since other people could use the controls to track the sites you downloaded them from.

SurfSecret provides an “Options” dialog with this feature to allow you to save certain ActiveX controls that you know are both safe and do not compromise your privacy. (You can use this dialog to move a control from the “Disable” to “Save” list, or vice versa.)

Notes:

§ SurfSecret will not affect ActiveX controls used within your system; it can only disable the potentially dangerous Internet controls.

§ If you disable an ActiveX control (whether accidentally or intentionally), the control can automatically repair itself when you next return to the site from which you obtained the control.


Java Files

This information applies to:

Internet Explorer

America Online

Java files are small code files that run on your computer. They can get onto your system through the Internet. The code contained in a java file could be malicious (a virus), and the java file could damage your system. Also, different websites may have their own personalized java files, which, although safe, can easily be traced back to the website – compromising your privacy. If you want SurfSecret to remove java files that have gotten onto your system through Internet Explorer, select this option.


AutoComplete

This information applies to:

Internet Explorer

The newer versions of Internet Explorer come with a feature called AutoComplete. When you are typing text into a form field (i.e. Yahoo! Search), AutoComplete suggests endings matching text you had previously typed. For example, if you search for “Car Buyer’s Guide”, and then later type “Ca” into the same form field, AutoComplete will suggest the ending “Car Buyer’s Guide”. This makes it very easy for other people to find out not just what websites you were at, but what you were doing at those sites.

In addition, AutoComplete will offer to remember passwords for you. If you allow AutoComplete to remember the password for a site, then it will automatically fill in the password next time you visit that site. This is particularly dangerous because it means anyone could gain access to your confidential information. For example, someone could obtain your credit card numbers, find out your passwords, or get access to your private websites as a result of this “feature”.

SurfSecret provides three options for dealing with AutoComplete:

ü “Do not Clear AutoComplete Data” – Does nothing.

ü “Clear Forms and Passwords Data” – Clears Passwords and regular form fields.

ü “Clear Password Data Only” – Clears Passwords, but does not clear regular form fields.

In addition to clearing existing AutoComplete entries off of your system, SurfSecret also provides the choice to disable AutoComplete in the future:

ü “Stop AutoComplete from adding new entries in the future”


INDEX.DAT

This information applies to:

Internet Explorer

Index.dat files are hidden system files that Internet Explorer uses to store long lists of URLs and other personal data as you surf the web. Internet Explorer has index.dat files for the cache, for history, and for cookies, and often, personal data stays in these files even if you delete the rest of Internet Explorer’s data collection.

SurfSecret has found a breakthrough algorithm to actually destroy these files every time your computer boots up. When you enable this feature, SurfSecret locates the files and marks them to be removed on startup before Internet Explorer locks them out of the user’s reach.

Notes:

§ Internet Explorer will automatically recreate the files at a default size after SurfSecret destroys them, but all the personal data that had built up in the file will have been erased. Furthermore, even though the file creation date might be the same as it was before cleaning, rest assured that the files have indeed been erased.


Netscape and Mozilla General Information

Netscape is a popular web browser, and SurfSecret is capable of cleaning many items in this browser. SurfSecret has two sets of options, one set for the new Netscape 6/7 and Mozilla, and another set for previous versions of Netscape.

For more information, see the following articles:

Old Versions of Netscape:

Internet Cache

Internet Cookies

Internet History

Location Bar

Configure Netscape Directory

Netscape 6/7 and Mozilla

Internet Cache

Internet Cookies

Internet History

Location Bar

Netscape 6/7 and Mozilla Profile


Configure Netscape Directory

Each user of Netscape has his or her own “user profile”. If you are the only user, this profile may be called “default”. In other cases, this profile may match another name that you have specified. (See the picture at the bottom of this article.)

Each user profile has a directory associated with it, and this is where the cache, history, and other important files and folders are stored. If you use Netscape, you must configure SurfSecret to clean the appropriate user profile. It is recommended that you use the “Netscape AutoSearch” button to have SurfSecret find the possible matches for you. Then, select the appropriate match and SurfSecret will be configured correctly. Advanced users may also manually locate their user profile with the “Browse” buttons provided.

This is a picture of a sample “user profile” list that appears when you start Netscape.

Note: If you do not see a dialog like this when you start Netscape, then there is only one user profile on your system. Make this the profile that SurfSecret cleans.


Netscape 6 / Netscape 7 / Mozilla Profiles

Netscape 6 / Netscape 7 /Mozilla Profile

Each user of Netscape 6 / Netscape 7/ Mozilla has his or her own “user profile”. If you are the only user, this profile may be called “default”. In other cases, this profile may match another name that you have specified. (See the picture at the bottom of this article.)

Each user profile has a directory associated with it, and this is where the cache, history, and other important files and folders are stored. If you use Netscape 6 / Netscape 7 / Mozilla, you must configure SurfSecret to clean the appropriate user profile. Type the name of your user profile in the box next to the words “Name of the Profile to Clear”. (This setting is found at the bottom of the Netscape 6 / Netscape 7 / Mozilla options.)

Once you have entered your profile name, SurfSecret will clean in this profile for both Netscape 6/7 and for Mozilla.

This is a picture of a sample “user profile” list that appears when you start Netscape 6. The Mozilla picture is similar.

Note: If you do not see a dialog like this when you start Netscape 6 / Netscape 7/ Mozilla, then there is only one user profile on your system. Make this the profile that SurfSecret cleans.

Note to users upgrading from an old version of Netscape:

When you upgrade from an old version of Netscape to Netscape 6/7 or Mozilla, you must reconfigure SurfSecret as discussed above. If you did not change your profile name during the upgrade, this may be as simple as typing that profile name into the box (found in Netscape 6 / Netscape 7 / Mozilla options.)


Opera General Information

Opera is a popular alternative to Internet Explorer and Netscape, and SurfSecret is capable of cleaning the same important private data out of this browser. For more information, see the following articles on web browsers:

Internet Cache

Internet Cookies

Internet History

Location Bar


Instant Messaging Programs

Instant messaging programs are one of the Internet’s “killer apps” because they are so useful and so easy to use. In some cases, however, people can track your usage of instant messaging programs. Have SurfSecret clear certain data out of these programs to help protect your privacy.

Currently supported instant messaging programs:

AOL Instant Messenger

ICQ

Microsoft Messenger

Yahoo! Messenger


AOL Instant Messenger (AIM)

Confirmed Compatibility: Version 3.5 or Greater

Clear User Name From Log-In Prompt:

This causes SurfSecret to clear the name of the last person to sign on with AIM. The next time someone starts AIM, it will say that “<New User>” was the last person to use the program.

Clear List of People You Recently Talked To:

AIM maintains a list of the most recent people that you talked with. Have SurfSecret clear this list to protect you privacy.

Clear Received Files Directory and Memory:

Selecting this option will cause SurfSecret to do two things. First, it will empty the Received Files directory associated with your screen name. Second, it will clear the Last-Received-File and Last-Sent-File “Directory Memory”. The “Directory Memory” refers to the program’s knowledge of where you last saved/sent a file. Clearing it causes the program to revert to the default location the next time you save/send a file. Both options help protect your privacy. Please read the Received Files Notice.

Notes:

§ “Clear User Name” will disable AIM’s auto login and save password features (otherwise, it would defeat the purpose.)

§ Before selecting the “Received Files” option, read the “Received Files Note” in SurfSecret.

§ Cleaning may become ineffective after the first clean. If it is essential that you restore cleaning effectiveness, quit AIM, restart it, and then clean again.


ICQ

Confirmed Compatibility: ICQ 2000

Clear All Cache/Cookie Data:

This will cause SurfSecret to empty the Cache/Cookie data directory for ICQ.

Clear Chat Data:

This will cause SurfSecret to empty the Chat data directory associated with ICQ.

Clear Received Files Directory:

Selecting this option causes SurfSecret to clear the Received Files directory associated with your ICQ screen name. Please read the Received Files Notice.

Notes:

§ Before selecting the “Received Files” option, read the “Received Files Note” in SurfSecret.

§ If you have overridden the settings for the Chat Data and the Cache/Cookie Data storage locations, these options may not work.


Microsoft Messenger

Confirmed Compatibility: Version 3.5

Clear User Name From Log-In Prompt:

This causes SurfSecret to clear the name of the last person to sign on with Microsoft Messenger.

Clear Received Files Directory:

Selecting this option causes SurfSecret to clear the Received Files directory associated with your Microsoft Messenger screen name. Please read the Received Files Notice.

Clear Phone Number and Country Code Data:

This option will cause SurfSecret to delete the list of phone numbers that you recently dialed with Microsoft Messenger, as well as the country code. You should consider this option if you use the Call feature in Microsoft Messenger.

Notes:

§ “Clear User Name” will cause Microsoft Messenger’s auto login feature to stop working (otherwise, it would defeat the purpose.)

§ Before selecting the “Received Files” option, read the “Received Files Note” in SurfSecret.


Yahoo! Messenger

Confirmed Compatibility: Version 4.0

Clear User Name From Log-In Prompt:

This causes SurfSecret to clear the name of the last person to sign on with Yahoo! Messenger. The next time someone starts the program, a blank login screen will appear.

Clear Phone Number Data:

This option will cause SurfSecret to delete the list of names and phone numbers that you recently dialed with Yahoo! Messenger. You should consider this option if you use the Call feature in Yahoo! Messenger.

Clear Received Files Directory and Memory:

Selecting this option will cause SurfSecret to do several things. First, it will reset the counters for the numbers of files sent and received with Yahoo! Messenger. Second, it will clear the Last-Received-File and Last-Sent-File “Directory Memory”. The “Directory Memory” refers to the program’s knowledge of where you last saved/sent a file. Clearing it causes the program to revert to the default location the next time you save/send a file. Both of these cleaning tasks help protect your privacy. Finally, SurfSecret will delete all the files in the “My Documents\<username>” directory. Please read the Received Files Notice.

Notes:

§ “Clear User Name” will turn off Yahoo! Messenger’s auto login and save password features (otherwise, it would defeat the purpose.)

§ Before selecting the “Received Files” option, read the “Received Files Note” in SurfSecret.


Received Files Notice

General Information for All of the Instant Messaging Programs

If you wish to use this feature for any of the instant messaging programs, keep in mind that all files in the default directory will be cleared (the “default directory” is the directory your Instant Messaging program saves received files in by default). Make sure you do not leave important files in this default directory. Also, SurfSecret will not delete any file saved in or moved to a directory that is not the default directory.

The standard default directories are as follows:

AOL Instant Messenger: “C:\download\<your username>”

ICQ: “C:\Program Files\ICQ\Received Files”

Microsoft Messenger: “My Documents\Messenger Service Received Files”

Yahoo! Messenger: “My Documents\<your username>”

Drive letter and/or program path may be different on your system. You may also have configured your Instant Messaging software to use another directory as the default directory. In these cases, SurfSecret will automatically discover the correct location of the default directory (except Yahoo! Messenger users – the directory SurfSecret will clean is always the one indicated above).


Windows Options

Although SurfSecret is primarily an Internet cleaning and privacy program, you have several cleaning options to help maintain your privacy throughout Windows.

Windows keeps lists of many of the things you do: your most recent searches, the most recent files you opened, etc. SurfSecret provides several options to remove many of these lists.

In addition, SurfSecret lets you specify additional “custom” directories to clean. They can be any directories you choose on your system, not necessarily Internet related.

SurfSecret is compatible with many versions of Windows: 95, 98, Me, NT, and 2000. Almost all of the Windows cleaning options work on all systems. (If an option does not seem to be working, consult the appropriate help article for more information.)

For more information, see the following articles:

Windows: The Operating System

Wipe Custom Directories


Windows Operating System Features

Windows has many useful features, such as “Run”, “Find”, and the Recycle Bin. However, Windows keeps track of your actions, directly or indirectly, from the moment you sign on until the moment you log off. For example, Windows may maintain a list of the last searches you performed, and anyone can look at what is in your Recycle Bin. SurfSecret clears these away these kinds of logs, files, and data to maintain your privacy.

For more information, see the following articles:

Empty Recycle Bin

Clear Last Run Menu

Clear Last Find Menu

Clear Documents Menu

Clear Temp Files

Clear .TMP Files


Empty Recycle Bin

The Recycle Bin is one of the most useful features of Windows, but also one of the most dangerous. When you delete a file from your hard drive, it does not disappear immediately. Windows moves the file to the Recycle Bin, where it stays in case you decide you want to restore it later. A user can restore a deleted file by finding it in the Recycle Bin and selecting Restore.

However, most of the time you really do mean to delete the files that you delete, but anybody can still find and look at those files simply by opening up the Recycle Bin. Have SurfSecret empty the Recycle Bin to permanently remove these files from your hard drive to keep others out of your private files.

Notes:

§ To see the Recycle Bin, click on the Recycle Bin icon on the Desktop.

§ For more information on working with the Recycle Bin, consult your Windows Help System (Start MenuàHelp).


Clear Last Run Menu

Windows maintains a list of the most recent text you type into the Run command on your system. For example, if you execute the Run command for “C:\MyProgram.exe”, anyone who opens Run Find and looks at the suggested completions will see what you have done. Select this option to have SurfSecret remove this list from the system.

Notes:

§ To get to Run, use Start MenuàRun

§ You can see the suggested completions by clicking on the arrow button to the right of the program name field.

§ The Run list will still show until the current user either logs off or the system is restarted.


Clear Last Find Menu

Windows maintains a list of the most recent searches on your system. Whenever you search for files or folders on your computer, Windows adds this to the list. For example, if you execute a search for “MyPasswordList.doc”, anyone who opens up Find and looks at the suggested completions will see this search. Select this option to have SurfSecret remove this list from the system.

Notes:

§ To get to Find, use Start MenuàFind (Start MenuàSearch in Windows 2000).

§ You can see the suggested completions by clicking on the arrow button to the right of the file name field. (In Windows 2000, type a few letters and an AutoComplete box will appear with suggested endings.)

§ If a Find dialog box is open when SurfSecret cleans the system, the list may still show. It will not reappear once you close the dialog, however.

§ Due to a programming limitation in Windows 2000, this feature will not work.


Clear Documents Menu

Windows keeps a list of the most recent files you opened in the Documents menu. This includes any web pages, word processing documents, sound clips, video clips, or any other type of file you may open. This is one of the easiest ways for other users to track your actions on the system. Have SurfSecret clear this menu out to boost your privacy.

Notes:

§ To get to this menu, use Start Menu à Documents.

§ Remember, this menu tracks more than just “documents”. It tracks multimedia files, web pages, and more.


Clear Temporary Files

Almost anything you do in Windows generates temporary files. For example, when you download and install a program, it may use temporary files during setup. Opening any program or type of file (such as a Word document) will probably also generate temporary files. Windows uses a temporary directory as a “file dump.” Programs leave their temporary files in this directory, where they stay until they are cleaned off the system. Temporary files take up drive space, and others can use them to track your actions. Have SurfSecret clear out the Temp directory to remove many of the temporary and leftover files on your system.

Notes:

§ Removing temporary files should not interfere with your system settings, programs, or saved data. Important files are NOT saved in the temporary directories.

§ You may also want to see the related help article on the Internet Cache.

§ Confused between this option and the “Clear .TMP Files” option? Click here.


Clear .TMP Files

.TMP files are temporary files used by many applications on your computer (they have the extension .TMP). These files contain data that the program needs while it is running, but the files are not needed as soon as the program is closed or the computer is shut down. The big problem arises when a program does not delete the .TMP files it was using, or when the computer crashes and the .TMP files become “forgotten files”. These files take up a lot of space on the hard drive and can contain private information. Therefore, it is highly recommended that you have SurfSecret search for and destroy .TMP files.

Notes:

§ SurfSecret will search all the hard drives on your computer, and will delete all the .TMP files it can.

§ This feature may require a few extra moments to run. Expect a major slowdown (about ten seconds) the first time you use the feature because there will probably be a lot of “forgotten files” on your system.

§ SurfSecret will not delete a .TMP file that happens to be in use – only “forgotten files” will be deleted.

§ This feature should not interfere with Microsoft Office’s Auto Recovery feature, or with similar features by other software companies. However, total compatibility cannot be guaranteed.

What’s the difference between “Clear .TMP Files” and “Clear Windows Temp Files”?

§ The “Clear Windows Temp Files” option clears a directory of Windows designed to hold all kinds of temporary files from any program on the system. The “Clear .TMP Files” option searches for and removes specific application-generated .TMP files from all over your hard drive(s). In both options, SurfSecret destroys unnecessary files to save hard drive space and protect your privacy.


Wipe Custom Directories

The wipe custom directories mechanism lets you specify one or two directories for SurfSecret to clear during the cleaning cycle. Use this option if you have personal directories containing files that you want cleaned off the system regularly.

Notes:

§ The wipe custom directories settings are located in the Advanced Settings of SurfSecret.

§ Use the Browse button to navigate to the directory you want to clear.

§ To stop cleaning a directory, press the Clear button next to the appropriate directory.

§ Also in Advanced Settings is the “Windows Temporary Directory” field. This is set to the predetermined temporary directory for your system. However, you can override this directory if necessary.

§ Be careful not to leave important files in the custom directories.


SurfSecret Features

This section discusses customizable features of SurfSecret: security and cleaning options.

You can use SurfSecret’s File Shredder for a more secure method of deleting files.

You have the option to limit access to SurfSecret with passwords, make SurfSecret a hidden program with “Stealth Mode”, etc. This will prevent others from changing your cleaning options and interfering with your privacy.

You also have a lot of flexibility as to when SurfSecret cleans your system. You can tell the program to clean at specific times, after specific time intervals, or immediately.

For more information, see the following articles:

File Shredder

Stealth and Security

AutoRun, Clean Now, and Clean at Web Browser Close

Startup and Shutdown Options

General Information

Legal Notice


File Shredder

Many times in Windows, when you delete a file it doesn’t actually disappear. Windows simply gives the file “Deleted” status, but it does not erase the file from the hard disk. Sometimes you can still access the file by “Undoing” the delete, by looking in the Recycle Bin, or by using other programs to recover the file.

The File Shredder option in SurfSecret provides a solution to this problem. File Shredder will take the files that SurfSecret is deleting and write over them on the hard disk. This ensures that your files are actually erased. You may overwrite the files one time up to 15 times.

An Analogy:

If you throw a confidential paper into the garbage can, it is not necessarily gone. Someone else could still read the paper by taking it out of the garbage can. If you shred the paper once, and then throw it away, it becomes more difficult for someone else to read it. The more times you shred the paper, the more confident you can be that the paper is indeed destroyed.

Notes:

§ If you enable File Shredder, it may take slightly longer for SurfSecret to clean your system because the program must overwrite a lot of files. Performance may vary based on the number of files being shredded.

§ Shredding a file even once makes it extremely difficult for anyone to ever recover it.

§ The more times you shred files, the less likely it is that someone will ever be able to recover them. On the other hand, the more times you shred files, the longer it takes to run the clean cycle.

§ SurfSecret will keep a list of files to be shredded during its cleaning cycle, and shred them all at once at the end of cleaning.


Stealth and Security

“Stealth Mode”:

This security feature is ideal for people who do not want others to know that they are using SurfSecret. “Stealth Mode” will prevent people who snoop in on your activities from seeing that you are running this program. Some of the security features of Stealth Mode include hiding SurfSecret from the Start Menu, from Windows Explorer, and, in Windows 95/98/Me, from the Control-Alt-Delete list. Also, the name “SurfSecret” will change to “SBrowse” for additional security. You may need to reboot your computer for all of the security features to take effect. (Notes: Stealth Mode shuts down whenever SurfSecret does. This means the program will reappear on the Start Menu and in Windows Explorer! Also, if you are running Windows NT/2000, you need to be a member of the Administrators group for some of the stealth mode features to work.)

Password Protection:

The Password Protection option requires users to enter a password to access SurfSecret. This prevents other users from playing with or disabling your settings.

Keystroke Wakeup:

Normally, when you minimize SurfSecret you will see a lock icon in the system tray. When you select the Keystroke Wakeup option, the lock icon disappears. Like “Stealth Mode”, this option reduces the chances of other people discovering that you are running SurfSecret. If you select this option, the only way to bring SurfSecret back from the minimized state is with the wakeup keycode that you specify. For example, if you specify the keycode “Ctrl + Alt + Q”, you must press these three keys at the same time to wakeup SurfSecret.


AutoRun, Clean Now, and Clean at Web Browser Close

AutoRun

This option, located on the General tab, lets you tell SurfSecret to clean your system periodically. You can select from cleaning cycles ranging from once a day to every minute. Use the list to choose how often you want SurfSecret to clean the system. Also, the AutoRun feature cleans the system silently, which means there will not be a status box or other visual indicator that SurfSecret is cleaning. Note that AutoRun only works when SurfSecret is running, so leave SurfSecret running in the background as you work at your computer.

Clean Now

Pressing the “Clean Now” button causes SurfSecret to immediately clean the system according to the options you have selected. You can press this button at any time, even if you have also selected AutoRun cleaning.

Clean at Web Browser Close

Select this option if you want SurfSecret to automatically clean silently when you close your web browsers. This way, SurfSecret will erase your tracks (and free up disk space) right after you have surfed the web.

Notes:

§ If you have more than one web browser open, SurfSecret will not clean until all web browsers are closed.

§ SurfSecret will run the clean cycle within 30 seconds of web browser closing.


Startup and Shutdown Options

Start SurfSecret automatically with Windows

Enabling this option, located in Advanced Settings, will cause Windows to automatically start SurfSecret when Windows starts. This option works well with AutoRun because it lets SurfSecret start the regular cleaning timer immediately. (See also the separate article on AutoRun, Clean Now, and Clean at Web Browser Close.)

Clean at Startup

Enabling this option, located on the General tab, will have SurfSecret clean the system silently as soon as the program starts. Note that this means clean on SurfSecret startup, not clean on Windows startup. (In order to clean on Windows startup, combine this option with “Start SurfSecret automatically with Windows,” found on the “Advanced” dialog.)

Clean at Shutdown

Enabling this option, located on the General tab, will make SurfSecret clean the system silently when you shutdown the computer or log off. Note that SurfSecret itself must be running for this option to work, and it will only clean on a “normal” shutdown or log off.


3rd Party Applications

3rd party applications are other programs on your system. These include programs like Microsoft Windows Media Player, Napster, Adobe Photoshop, etc. Many of these programs keep records of recent activity that other people can use to invade your privacy. For example, Microsoft Windows Media Player keeps track of the most recently played songs.

Use SurfSecret’s extensive 3rd party application cleaning options to clear unwanted records.

Notes:

§ MRU, or Most Recently Used, refers to a program’s list of the most recently accessed files. For example, the Microsoft Windows Media Player MRU refers to the list of most recently played songs.

§ Most of these features can be used while the 3rd party application is running; however, you may wish to close the application before cleaning to ensure the best performance.

§ Are we missing an application or a cleaning feature that you think we should have? If so, let our customer service representatives know about your idea! Visit our website at http://www.surfsecret.com Send an email to customer service, and mention “3rd Party App Idea” in the message. We thank you for your ideas and will make every effort to incorporate them into future versions of SurfSecret.

§ Be aware that some of the cleaning options we provide assume that the third party application was installed in the default location.

§ While we thoroughly test all cleaning options that we provide, the use of the cleaning options is at your own risk. New versions of 3rd party applications may cause the cleaning solution to not work correctly, or other uncontrollable circumstances may cause a problem. Advercast LLC cannot be held responsible for any problems that arise out of the use of our cleaning options.

§ All 3rd party applications remain copyrighted material of their respective owners. Advercast LLC in no way makes any claim to any such copyrights, nor authorizes users of SurfSecret to do so.


SurfSecret General Information

Welcome to the SurfSecret help system. The SurfSecret team hopes that you find the solutions you need to help you get more out of this feature-packed product!

This help file corresponds to SurfSecret Version 5.10

While we hope that you find what you are looking for in this comprehensive help system, we realize that you may need further assistance.

ü Is a topic missing from this help system, or do you feel a topic needs further explanation?

ü Do you have a problem with SurfSecret and need to contact us?

ü Would you like to suggest a new feature or an improvement for SurfSecret?

ü Visit our website at http://www.surfsecret.com


Legal Notice

License Agreement
You should read carefully the following terms and conditions before using this software. Your use of this software indicates your acceptance of this license agreement and warranty.

Evaluation Version
The evaluation version is provided with a 30-day timeout. After 30 days the software will stop working if a valid registration code is not provided.

Registered Version
One registered copy of SurfSecret may either be used by a single person who uses the software personally on one or more computers -- or installed on a single workstation not used simultaneously by multiple people, but not both.

You must purchase a license for every person using SurfSecret on a network. If 5 individual people are using SurfSecret on 5 different workstations using the same network executable, then 5 individual licenses must be bought.

Governing Law
This agreement shall be governed by the laws of the State of New York.

Disclaimer of Warranty
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. SURFSECRET DESTROYS ALL FILES IN CERTAIN DIRECTORIES SPECIFIED BY THE USER TO IMPROVE PERFORMANCE. USERS SHOULD BE AWARE THAT ADVERCAST LLC IS NOT RESPONSIBLE FOR LOST CONTENT.